SpriteLibrary

# SpriteController
ReplaceOriginalImage Method

Notify the sprite controller that you have changed the background image on the PictureBox. Whatever background is on the picturebox is now used to draw all the sprites on.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void ReplaceOriginalImage()

See Also

#### Reference

SpriteController Class
ReplaceOriginalImage Overload
SpriteLibrary Namespace